@font-face {
    font-family: 'DMSans-ExtraBold';
    src: url('../fonts/dmsans/DMSans-ExtraBold.eot');
    src: url('../fonts/dmsans/DMSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dmsans/DMSans-ExtraBold.woff2') format('woff2'),
        url('../fonts/dmsans/DMSans-ExtraBold.woff') format('woff'),
        url('../fonts/dmsans/DMSans-ExtraBold.ttf') format('truetype'),
        url('../fonts/dmsans/DMSans-ExtraBold.svg#DMSans-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DMSans-BlackItalic';
    src: url('../fonts/dmsans/DMSans-BlackItalic.eot');
    src: url('../fonts/dmsans/DMSans-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dmsans/DMSans-BlackItalic.woff2') format('woff2'),
        url('../fonts/dmsans/DMSans-BlackItalic.woff') format('woff'),
        url('../fonts/dmsans/DMSans-BlackItalic.ttf') format('truetype'),
        url('../fonts/dmsans/DMSans-BlackItalic.svg#DMSans-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'DMSans-MediumItalic';
    src: url('../fonts/dmsans/DMSans-MediumItalic.eot');
    src: url('../fonts/dmsans/DMSans-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dmsans/DMSans-MediumItalic.woff2') format('woff2'),
        url('../fonts/dmsans/DMSans-MediumItalic.woff') format('woff'),
        url('../fonts/dmsans/DMSans-MediumItalic.ttf') format('truetype'),
        url('../fonts/dmsans/DMSans-MediumItalic.svg#DMSans-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'DMSans-Bold';
    src: url('../fonts/dmsans/DMSans-Bold.eot');
    src: url('../fonts/dmsans/DMSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dmsans/DMSans-Bold.woff2') format('woff2'),
        url('../fonts/dmsans/DMSans-Bold.woff') format('woff'),
        url('../fonts/dmsans/DMSans-Bold.ttf') format('truetype'),
        url('../fonts/dmsans/DMSans-Bold.svg#DMSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DMSans-SemiBold';
    src: url('../fonts/dmsans/DMSans-SemiBold.eot');
    src: url('../fonts/dmsans/DMSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dmsans/DMSans-SemiBold.woff2') format('woff2'),
        url('../fonts/dmsans/DMSans-SemiBold.woff') format('woff'),
        url('../fonts/dmsans/DMSans-SemiBold.ttf') format('truetype'),
        url('../fonts/dmsans/DMSans-SemiBold.svg#DMSans-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DMSans-Black';
    src: url('../fonts/dmsans/DMSans-Black.eot');
    src: url('../fonts/dmsans/DMSans-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dmsans/DMSans-Black.woff2') format('woff2'),
        url('../fonts/dmsans/DMSans-Black.woff') format('woff'),
        url('../fonts/dmsans/DMSans-Black.ttf') format('truetype'),
        url('../fonts/dmsans/DMSans-Black.svg#DMSans-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DMSans-LightItalic';
    src: url('../fonts/dmsans/DMSans-LightItalic.eot');
    src: url('../fonts/dmsans/DMSans-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dmsans/DMSans-LightItalic.woff2') format('woff2'),
        url('../fonts/dmsans/DMSans-LightItalic.woff') format('woff'),
        url('../fonts/dmsans/DMSans-LightItalic.ttf') format('truetype'),
        url('../fonts/dmsans/DMSans-LightItalic.svg#DMSans-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'DMSans-BoldItalic';
    src: url('../fonts/dmsans/DMSans-BoldItalic.eot');
    src: url('../fonts/dmsans/DMSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dmsans/DMSans-BoldItalic.woff2') format('woff2'),
        url('../fonts/dmsans/DMSans-BoldItalic.woff') format('woff'),
        url('../fonts/dmsans/DMSans-BoldItalic.ttf') format('truetype'),
        url('../fonts/dmsans/DMSans-BoldItalic.svg#DMSans-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'DMSans-Regular';
    src: url('../fonts/dmsans/DMSans-Regular.eot');
    src: url('../fonts/dmsans/DMSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dmsans/DMSans-Regular.woff2') format('woff2'),
        url('../fonts/dmsans/DMSans-Regular.woff') format('woff'),
        url('../fonts/dmsans/DMSans-Regular.ttf') format('truetype'),
        url('../fonts/dmsans/DMSans-Regular.svg#DMSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DMSans-ExtraBoldItalic';
    src: url('../fonts/dmsans/DMSans-ExtraBoldItalic.eot');
    src: url('../fonts/dmsans/DMSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dmsans/DMSans-ExtraBoldItalic.woff2') format('woff2'),
        url('../fonts/dmsans/DMSans-ExtraBoldItalic.woff') format('woff'),
        url('../fonts/dmsans/DMSans-ExtraBoldItalic.ttf') format('truetype'),
        url('../fonts/dmsans/DMSans-ExtraBoldItalic.svg#DMSans-ExtraBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'DMSans-Light';
    src: url('../fonts/dmsans/DMSans-Light.eot');
    src: url('../fonts/dmsans/DMSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dmsans/DMSans-Light.woff2') format('woff2'),
        url('../fonts/dmsans/DMSans-Light.woff') format('woff'),
        url('../fonts/dmsans/DMSans-Light.ttf') format('truetype'),
        url('../fonts/dmsans/DMSans-Light.svg#DMSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DMSans-Italic';
    src: url('../fonts/dmsans/DMSans-Italic.eot');
    src: url('../fonts/dmsans/DMSans-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dmsans/DMSans-Italic.woff2') format('woff2'),
        url('../fonts/dmsans/DMSans-Italic.woff') format('woff'),
        url('../fonts/dmsans/DMSans-Italic.ttf') format('truetype'),
        url('../fonts/dmsans/DMSans-Italic.svg#DMSans-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'DMSans-Medium';
    src: url('../fonts/dmsans/DMSans-Medium.eot');
    src: url('../fonts/dmsans/DMSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dmsans/DMSans-Medium.woff2') format('woff2'),
        url('../fonts/dmsans/DMSans-Medium.woff') format('woff'),
        url('../fonts/dmsans/DMSans-Medium.ttf') format('truetype'),
        url('../fonts/dmsans/DMSans-Medium.svg#DMSans-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DMSans-ExtraLight';
    src: url('../fonts/dmsans/DMSans-ExtraLight.eot');
    src: url('../fonts/dmsans/DMSans-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dmsans/DMSans-ExtraLight.woff2') format('woff2'),
        url('../fonts/dmsans/DMSans-ExtraLight.woff') format('woff'),
        url('../fonts/dmsans/DMSans-ExtraLight.ttf') format('truetype'),
        url('../fonts/dmsans/DMSans-ExtraLight.svg#DMSans-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DMSans-ExtraLightItalic';
    src: url('../fonts/dmsans/DMSans-ExtraLightItalic.eot');
    src: url('../fonts/dmsans/DMSans-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dmsans/DMSans-ExtraLightItalic.woff2') format('woff2'),
        url('../fonts/dmsans/DMSans-ExtraLightItalic.woff') format('woff'),
        url('../fonts/dmsans/DMSans-ExtraLightItalic.ttf') format('truetype'),
        url('../fonts/dmsans/DMSans-ExtraLightItalic.svg#DMSans-ExtraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'DMSans-Thin';
    src: url('../fonts/dmsans/DMSans-Thin.eot');
    src: url('../fonts/dmsans/DMSans-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dmsans/DMSans-Thin.woff2') format('woff2'),
        url('../fonts/dmsans/DMSans-Thin.woff') format('woff'),
        url('../fonts/dmsans/DMSans-Thin.ttf') format('truetype'),
        url('../fonts/dmsans/DMSans-Thin.svg#DMSans-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DMSans-ThinItalic';
    src: url('../fonts/dmsans/DMSans-ThinItalic.eot');
    src: url('../fonts/dmsans/DMSans-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dmsans/DMSans-ThinItalic.woff2') format('woff2'),
        url('../fonts/dmsans/DMSans-ThinItalic.woff') format('woff'),
        url('../fonts/dmsans/DMSans-ThinItalic.ttf') format('truetype'),
        url('../fonts/dmsans/DMSans-ThinItalic.svg#DMSans-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'DMSans-SemiBoldItalic';
    src: url('../fonts/dmsans/DMSans-SemiBoldItalic.eot');
    src: url('../fonts/dmsans/DMSans-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dmsans/DMSans-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/dmsans/DMSans-SemiBoldItalic.woff') format('woff'),
        url('../fonts/dmsans/DMSans-SemiBoldItalic.ttf') format('truetype'),
        url('../fonts/dmsans/DMSans-SemiBoldItalic.svg#DMSans-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}



@font-face {
    font-family: 'Avenir-Roman';
    src: url('../fonts/avenir/Avenir-Roman.eot');
    src: url('../fonts/avenir/Avenir-Roman.eot?#iefix') format('embedded-opentype'),
        url('../fonts/avenir/Avenir-Roman.woff2') format('woff2'),
        url('../fonts/avenir/Avenir-Roman.woff') format('woff'),
        url('../fonts/avenir/Avenir-Roman.ttf') format('truetype'),
        url('../fonts/avenir/Avenir-Roman.svg#Avenir-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Avenir-Medium';
    src: url('../fonts/avenir/Avenir-Medium.eot');
    src: url('../fonts/avenir/Avenir-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/avenir/Avenir-Medium.woff2') format('woff2'),
        url('../fonts/avenir/Avenir-Medium.woff') format('woff'),
        url('../fonts/avenir/Avenir-Medium.ttf') format('truetype'),
        url('../fonts/avenir/Avenir-Medium.svg#Avenir-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Avenir-Black';
    src: url('../fonts/avenir/Avenir-Black.eot');
    src: url('../fonts/avenir/Avenir-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/avenir/Avenir-Black.woff2') format('woff2'),
        url('../fonts/avenir/Avenir-Black.woff') format('woff'),
        url('../fonts/avenir/Avenir-Black.ttf') format('truetype'),
        url('../fonts/avenir/Avenir-Black.svg#Avenir-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Avenir-Heavy';
    src: url('../fonts/avenir/Avenir-Heavy.eot');
    src: url('../fonts/avenir/Avenir-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/avenir/Avenir-Heavy.woff2') format('woff2'),
        url('../fonts/avenir/Avenir-Heavy.woff') format('woff'),
        url('../fonts/avenir/Avenir-Heavy.ttf') format('truetype'),
        url('../fonts/avenir/Avenir-Heavy.svg#Avenir-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir-Book';
    src: url('../fonts/avenir/Avenir-Book.eot');
    src: url('../fonts/avenir/Avenir-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/avenir/Avenir-Book.woff2') format('woff2'),
        url('../fonts/avenir/Avenir-Book.woff') format('woff'),
        url('../fonts/avenir/Avenir-Book.ttf') format('truetype'),
        url('../fonts/avenir/Avenir-Book.svg#Avenir-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Avenir-Light';
    src: url('../fonts/avenir/Avenir-Light.eot');
    src: url('../fonts/avenir/Avenir-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/avenir/Avenir-Light.woff2') format('woff2'),
        url('../fonts/avenir/Avenir-Light.woff') format('woff'),
        url('../fonts/avenir/Avenir-Light.ttf') format('truetype'),
        url('../fonts/avenir/Avenir-Light.svg#Avenir-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}







@font-face {
    font-family: 'Avenir-Oblique';
    src: url('../fonts/avenir/Avenir-Oblique.eot');
    src: url('../fonts/avenir/Avenir-Oblique.eot?#iefix') format('embedded-opentype'),
        url('../fonts/avenir/Avenir-Oblique.woff2') format('woff2'),
        url('../fonts/avenir/Avenir-Oblique.woff') format('woff'),
        url('../fonts/avenir/Avenir-Oblique.ttf') format('truetype'),
        url('../fonts/avenir/Avenir-Oblique.svg#Avenir-Oblique') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Avenir-HeavyOblique';
    src: url('../fonts/avenir/Avenir-HeavyOblique.eot');
    src: url('../fonts/avenir/Avenir-HeavyOblique.eot?#iefix') format('embedded-opentype'),
        url('../fonts/avenir/Avenir-HeavyOblique.woff2') format('woff2'),
        url('../fonts/avenir/Avenir-HeavyOblique.woff') format('woff'),
        url('../fonts/avenir/Avenir-HeavyOblique.ttf') format('truetype'),
        url('../fonts/avenir/Avenir-HeavyOblique.svg#Avenir-HeavyOblique') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Avenir-MediumOblique';
    src: url('../fonts/avenir/Avenir-MediumOblique.eot');
    src: url('../fonts/avenir/Avenir-MediumOblique.eot?#iefix') format('embedded-opentype'),
        url('../fonts/avenir/Avenir-MediumOblique.woff2') format('woff2'),
        url('../fonts/avenir/Avenir-MediumOblique.woff') format('woff'),
        url('../fonts/avenir/Avenir-MediumOblique.ttf') format('truetype'),
        url('../fonts/avenir/Avenir-MediumOblique.svg#Avenir-MediumOblique') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Avenir-BlackOblique';
    src: url('../fonts/avenir/Avenir-BlackOblique.eot');
    src: url('../fonts/avenir/Avenir-BlackOblique.eot?#iefix') format('embedded-opentype'),
        url('../fonts/avenir/Avenir-BlackOblique.woff2') format('woff2'),
        url('../fonts/avenir/Avenir-BlackOblique.woff') format('woff'),
        url('../fonts/avenir/Avenir-BlackOblique.ttf') format('truetype'),
        url('../fonts/avenir/Avenir-BlackOblique.svg#Avenir-BlackOblique') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Avenir-LightOblique';
    src: url('../fonts/avenir/Avenir-LightOblique.eot');
    src: url('../fonts/avenir/Avenir-LightOblique.eot?#iefix') format('embedded-opentype'),
        url('../fonts/avenir/Avenir-LightOblique.woff2') format('woff2'),
        url('../fonts/avenir/Avenir-LightOblique.woff') format('woff'),
        url('../fonts/avenir/Avenir-LightOblique.ttf') format('truetype'),
        url('../fonts/avenir/Avenir-LightOblique.svg#Avenir-LightOblique') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Avenir-BookOblique';
    src: url('../fonts/avenir/Avenir-BookOblique.eot');
    src: url('../fonts/avenir/Avenir-BookOblique.eot?#iefix') format('embedded-opentype'),
        url('../fonts/avenir/Avenir-BookOblique.woff2') format('woff2'),
        url('../fonts/avenir/Avenir-BookOblique.woff') format('woff'),
        url('../fonts/avenir/Avenir-BookOblique.ttf') format('truetype'),
        url('../fonts/avenir/Avenir-BookOblique.svg#Avenir-BookOblique') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}





body {
	position: relative;
	overflow-y: hidden;
	/*
	font-family: 'Inter-Regular';
	font-size: 18px;
	line-height: 30px;
	*/
	font-family: 'DMSans-Regular' !important;
	color: var(--grigio4c) !important;
}
/* FLUID TYPOGRAPHY */
@media (max-width: 360px){
	body {
		font-size: 14px !important;
	    line-height: 20px !important;
	}
}
@media (min-width: 361px) and (max-width: 1919px){
	body {
		font-size: calc(14px + (21 - 14) * ((100vw - 361px) / (1919 - 361))) !important;
        line-height: calc(20px + (35 - 20) * ((100vw - 361px) / (1919 - 361))) !important;
	}
}
@media (min-width: 1920px){
	body {
		font-size: 21.3px !important;
	    line-height: 34.7px !important;
	}
}


small,
.small {
	font-family: 'DMSans-Regular' !important;
	color: var(--grigio4c) !important;
}
@media (max-width: 360px){
	small,
    .small {
		font-size: 12px !important;
	    line-height: 18px !important;
	}
}
@media (min-width: 361px) and (max-width: 1919px){
	small,
    .small {
		font-size: calc(12px + (19 - 12) * ((100vw - 361px) / (1919 - 361))) !important;
        line-height: calc(18px + (30 - 18) * ((100vw - 361px) / (1919 - 361))) !important;
	}
}
@media (min-width: 1920px){
	small,
    .small {
		font-size: 18.67px !important;
	    line-height: 29.3px !important;
	}
}


h1,h1 a,
.heading-1 {
	font-family: 'Avenir-Black' !important;
	
	color: var(--rosso-scuro) !important;
}
/* FLUID TYPOGRAPHY */
@media (max-width: 360px){
	h1,h1 a,
    .heading-1 {
		font-size: 36px !important;
	    line-height: 45px !important;
	}
}
@media (min-width: 361px) and (max-width: 1919px){
	h1,h1 a,
    .heading-1 {
		font-size: calc(36px + (72 - 36) * ((100vw - 361px) / (1919 - 361))) !important;
        line-height: calc(45px + (90 - 45) * ((100vw - 361px) / (1919 - 361))) !important;
	}
}
@media (min-width: 1920px){
	h1,h1 a,
    .heading-1 {
		font-size: 72px !important;
	    line-height: 90px !important;
	}
}


h2, h2 a,
.heading-2 {
	font-family: 'Avenir-Black' !important;
	
	color: var(--rosso-scuro) !important;
}
/* FLUID TYPOGRAPHY */
@media (max-width: 360px){
	h2, h2 a,
    .heading-2 {
		font-size: 30px !important;
	    line-height: 38px !important;
	}
}
@media (min-width: 361px) and (max-width: 1919px){
	h2, h2 a,
    .heading-2 {
		font-size: calc(30px + (61 - 30) * ((100vw - 361px) / (1919 - 361))) !important;
        line-height: calc(38px + (77 - 38) * ((100vw - 361px) / (1919 - 361))) !important;
	}
}
@media (min-width: 1920px){
	h2, h2 a,
    .heading-2 {
		font-size: 61.3px !important;
	    line-height: 77.3px !important;
	}
}


.top-section-title p.title-header {
    margin-bottom: .5rem !important;
}
.top-section-title h1.title-header,
.top-section-title p.title-header,
h3, h3 a,
.heading-3 {
	font-family: 'Avenir-Medium' !important;
	color: var(--rosso-scuro) !important;
}
/* FLUID TYPOGRAPHY */
@media (max-width: 360px){
	.top-section-title h1.title-header,
    .top-section-title p.title-header {
        font-size: 14px !important;
	    line-height: 20px !important;
    }
    h3, h3 a,
    .heading-3 {
		font-size: 27px !important;
	    line-height: 33px !important;
	}
}
@media (min-width: 361px) and (max-width: 1919px){
	.top-section-title h1.title-header,
    .top-section-title p.title-header {
        font-size: calc(14px + (53 - 14) * ((100vw - 361px) / (1919 - 361))) !important;
        line-height: calc(20px + (66 - 20) * ((100vw - 361px) / (1919 - 361))) !important;
    }
    h3, h3 a,
    .heading-3 {
		font-size: calc(27px + (53 - 27) * ((100vw - 361px) / (1919 - 361))) !important;
        line-height: calc(33px + (66 - 33) * ((100vw - 361px) / (1919 - 361))) !important;
	}
}
@media (min-width: 1920px){
	.top-section-title h1.title-header,
    .top-section-title p.title-header {
        font-size: 53.3px !important;
	    line-height: 66.6px !important;
    }
    h3, h3 a,
    .heading-3 {
		font-size: 53.3px !important;
	    line-height: 66.6px !important;
	}
}


h4, h4 a,
.heading-4 {
	font-family: 'Avenir-Medium' !important;
	
	color: var(--rosso-scuro) !important;
}
/* FLUID TYPOGRAPHY */
@media (max-width: 360px){
	h4, h4 a,
    .heading-4 {
		font-size: 24px !important;
	    line-height: 32px !important;
	}
}
@media (min-width: 361px) and (max-width: 1919px){
	h4, h4 a,
    .heading-4 {
		font-size: calc(24px + (36 - 24) * ((100vw - 361px) / (1919 - 361))) !important;
        line-height: calc(32px + (48 - 32) * ((100vw - 361px) / (1919 - 361))) !important;
	}
}
@media (min-width: 1920px){
	h4, h4 a,
    .heading-4 {
		font-size: 36px !important;
	    line-height: 48px !important;
	}
}


h5, h5 a,
.heading-5 {
	font-family: 'Avenir-Black' !important;
	color: var(--rosso-scuro) !important;
}
/* FLUID TYPOGRAPHY */
@media (max-width: 360px){
	h5, h5 a,
    .heading-5 {
		font-size: 19px !important;
	    line-height: 25px !important;
	}
}
@media (min-width: 361px) and (max-width: 1919px){
	h5, h5 a,
    .heading-5 {
		font-size: calc(19px + (28 - 19) * ((100vw - 361px) / (1919 - 361))) !important;
        line-height: calc(25px + (38 - 25) * ((100vw - 361px) / (1919 - 361))) !important;
	}
}
@media (min-width: 1920px){
	h5, h5 a,
    .heading-5 {
		font-size: 28px !important;
	    line-height: 38px !important;
	}
}



#bosica_woo_product_class .price {
	font-family: 'Avenir-Black' !important;
	font-size: 21.3px !important;
	line-height: 34.6px !important;
	/*color: var(--rosso) !important;*/
	/*text-transform: uppercase;*/
}
.lead-4 {
	font-family: 'Avenir-Black' !important;
    color: var(--rosso) !important;
	/*color: var(--rosso) !important;*/
	/*text-transform: uppercase;*/
}
/* FLUID TYPOGRAPHY */
@media (max-width: 360px){
	.lead-4 {
		font-size: 14px !important;
	    line-height: 24px !important;
	}
}
@media (min-width: 361px) and (max-width: 1919px){
	.lead-4 {
		font-size: calc(14px + (21 - 14) * ((100vw - 361px) / (1919 - 361))) !important;
        line-height: calc(24px + (34 - 24) * ((100vw - 361px) / (1919 - 361))) !important;
	}
}
@media (min-width: 1920px){
	.lead-4 {
		font-size: 21.3px !important;
	    line-height: 34.6px !important;
	}
}


#bosica_woo_product_class .price {
    color: var(--grigio4c) !important;
}
.lead-5 {
	font-family: 'Avenir-Black' !important;
	font-size: 14px !important;
	line-height: 24px !important;
	color: var(--rosso) !important;
	text-transform: uppercase;
}
.heading_sottotitolo_1 {
    color: var(--rosso) !important;
	text-transform: uppercase;
	font-family: 'Avenir-Black' !important;
}

@media (min-width: 1025px){
    .heading_titolo_1 {
        font-family: 'Avenir-Medium' !important;
    }
}
@media (max-width: 1024px){
    .heading_titolo_1 {
        font-family: 'Avenir-Black' !important;
    }
}


#bosica_woo_product_class .woocommerce-loop-product__title {
	font-family: 'Avenir-Medium' !important;
	font-size: 28px !important;
	line-height: 38px !important;
	color: var(--grigio4c) !important;
}


/* FLUID TYPOGRAPHY */
@media (max-width: 360px){
	.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit, 
    .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button, 
    .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button, 
    .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button, 
    :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit, 
    :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button, 
    :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button, 
    :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button {
		font-size: 14px !important;
	    line-height: 24px !important;
	}
}
@media (min-width: 361px) and (max-width: 1919px){
	.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit, 
    .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button, 
    .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button, 
    .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button, 
    :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit, 
    :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button, 
    :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button, 
    :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button {
		font-size: calc(14px + (21 - 14) * ((100vw - 361px) / (1919 - 361))) !important;
        line-height: calc(24px + (34 - 24) * ((100vw - 361px) / (1919 - 361))) !important;
	}
}
@media (min-width: 1920px){
    .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit, 
    .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button, 
    .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button, 
    .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button, 
    :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit, 
    :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button, 
    :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button, 
    :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button {
        font-size: 21.3px !important;
        line-height: 34.6px !important;
    }
}


@media (max-width: 360px){
    /*body.single-product .product-type-variable p.price.regular_price ins,*/
    body.single-product .product-type-variable.sale p.price ins,
    body.single-product .product-type-variable:not(.sale) p.price > .amount,
    body.single-product .product-type-simple p.price.regular_price > .amount,
    body.single-product .product-type-simple p.price.sale_price ins,
    body.single-product .woocommerce-variation-price .price { 
        font-size: 24px !important;
	    line-height: 30px !important;
    }
}
@media (min-width: 361px) and (max-width: 1919px){
    /*body.single-product .product-type-variable p.price.regular_price ins,*/
    body.single-product .product-type-variable.sale p.price ins,
    body.single-product .product-type-variable:not(.sale) p.price > .amount,
    body.single-product .product-type-simple p.price.regular_price > .amount,
    body.single-product .product-type-simple p.price.sale_price ins,
    body.single-product .woocommerce-variation-price .price { 
        font-size: calc(24px + (36 - 24) * ((100vw - 361px) / (1919 - 361))) !important;
        line-height: calc(30px + (48 - 30) * ((100vw - 361px) / (1919 - 361))) !important;
    }
}
@media (min-width: 1920px){
    /*body.single-product .product-type-variable p.price.regular_price ins,*/
    body.single-product .product-type-variable.sale p.price ins,
    body.single-product .product-type-variable:not(.sale) p.price > .amount,
    body.single-product .product-type-simple p.price.regular_price > .amount,
    body.single-product .product-type-simple p.price.sale_price ins,
    body.single-product .woocommerce-variation-price .price { 
        font-size: 36px !important;
	    line-height: 48px !important;
    }
}



@media (max-width: 360px){
    body.archive.woocommerce section#single_relateds article .post_meta,
    body.archive.woocommerce section#single_relateds article .post_meta *,
    body.single-post section#articolo .post_meta,
    body.single-post section#articolo .post_meta *,
    body.archive section#blog .post_meta,
    body.archive section#blog .post_meta *,
    body.search section#search .post_meta,
    body.search section#search .post_meta *,
    body.blog section#blog .post_meta,
    body.blog section#blog .post_meta * {
        font-size: 12px !important;
        line-height: 18px !important;
    }
}
@media (min-width: 361px) and (max-width: 1919px){
    body.archive.woocommerce section#single_relateds article .post_meta,
    body.archive.woocommerce section#single_relateds article .post_meta *,
    body.single-post section#articolo .post_meta,
    body.single-post section#articolo .post_meta *,
    body.archive section#blog .post_meta,
    body.archive section#blog .post_meta *,
    body.search section#search .post_meta,
    body.search section#search .post_meta *,
    body.blog section#blog .post_meta,
    body.blog section#blog .post_meta * {
        font-size: calc(12px + (19 - 12) * ((100vw - 361px) / (1919 - 361))) !important;
        line-height: calc(18px + (30 - 18) * ((100vw - 361px) / (1919 - 361))) !important;
    }
}
@media (min-width: 1920px){
    body.archive.woocommerce section#single_relateds article .post_meta,
    body.archive.woocommerce section#single_relateds article .post_meta *,
    body.single-post section#articolo .post_meta,
    body.single-post section#articolo .post_meta *,
    body.archive section#blog .post_meta,
    body.archive section#blog .post_meta *,
    body.search section#search .post_meta,
    body.search section#search .post_meta *,
    body.blog section#blog .post_meta,
    body.blog section#blog .post_meta * {
        font-size: 18.67px !important;
        line-height: 29.3px !important;
    }
}